Overblog Suivre ce blog
Editer l'article Administration Créer mon blog

Epouse 1.0

Publié le par P.A.P.1


Voici la lettre d'un consommateur déçu.

Je vous laisse apprecier .

 


http://www.mariagemontreal.com/image-section/mariage.jpg

 

Sujet: Problème Technique :

Changement de version Fiancée 7.0 pour la version Epouse 1.0

 


Monsieur le responsable de l’Assistance technique,

Il y a un an et demi j’ai changé ma version Fiancée 7.0 par la version Epouse 1.0 et j’ai observé que le programme a lancé une application inattendue appelée Bébé 1.0 qui prend beaucoup d’espace dans mon disque dur. Dans la notice, cette application n’est pas mentionnée. D’autre part, Epouse 1.0 s’autoinstalle dans tous les autres programmes, et se lance automatiquement dès que j’ouvre n’importe quelle autre application, parasitant l’exécution de celle-ci. Des applications telles que Bière entre Copains 10.3, Nuit de Bringue 2.5 ou Dimanche Foot 5.0 ne fonctionnent plus. De plus, de temps en temps se lance un programme occulte (virus ?) appelé Bellemère 1.0 lequel soit plante le système, soit fait que Épouse1.0 se comporte de manière totalement inattendue.

Je n’arrive pas à désinstaller ce programme, et ceci est très irritant, surtout lorsque j’essaye d’exécuter l’applicatif “Dimanche Câlin 3.0.

Il semblerait également que certaines fonctionnalités aient des Bugs. Par exemple, la commande C: Petite_pipe_du_samedi.exe qui ne s’active jamais.

J’envisage de revenir au programme que j’avais avant, Fiancée 7.0, mais le processus d’ Epouse 1.0 me semble fort complexe, et je ne mesure encore pas bien les risques que cela peut comporter pour les autres applicatifs comme Bébé 1.0, qui je l’avoue est très convivial. Pouvez-vous m’aider ?


Un utilisateur démoralisé.

 

 

http://www.schmilblack.com/data/gallery/Gag-Humour/couple/normal_couple002.jpg


Et la réponse:

Cher Utilisateur,

votre plainte est très fréquente parmi les utilisateurs, mais elle est due la plupart du temps à une erreur basique de conception :

Beaucoup d’utilisateurs passent de n’importe quelle version de “Fiancée 7.0 à “Épouse 1.0 avec l’idée fausse que “Epouse 1.0 n’est qu’un programme de divertissement. En réalité, Epouse 1.0 est bien plus que ça : il s’agit d’un OPERATING SYSTEM complet, créé pour contrôler et gérer tout vos applicatifs.

Il est presque impossible de désinstaller “Epouse 1.0 et revenir à une version “Fiancée 7.0, car il y a des applications occultes dans ce système qui feraient que “Fiancée 7.0 se comporterait comme Epouse 1.0, donc vous n’y gagnez rien.

Même problème avec “Bellemère 10.0. Ces programmes sont d’anciennes générations, lesquels dérivent “Epouse 1.0 et entraînent souvent des problèmes de compatibilité. Avec un peu de chance, ils finissent par être victime d’un virus et disparaissent au bout de plusieurs années.

Certains utilisateurs ont essayé de formater à nouveau tout le module, pour installer ensuite les programmes “Fiancée Plus” ou “Epouse 2.0, mais cela leur a créé plus de problèmes qu’avant (lire dans la notice, au chapitre Mises en garde, le paragraphe Pensions alimentaires et Garde partagée des enfants).

D’autre part, si vous installez la version “Fiancée 8.0, n’essayez pas de passer par la suite à “Epouse 2.0, parce que les problèmes générés par ce nouveau système sont encore pires qu’avec “Epouse 1.0.

Bien qu’il existe une version “Epouse 3.0 et même 4.0, ces programmes sont réservés aux spécialistes, d’un coût extrêmement élevé et nous les déconseillons pour l’utilisateur normal.

Si tous ces systèmes échouent, nous vous conseillons d’opter pour des programmes tout à fait différents comme “Célibat 1.0 ou “Tantouze 5.3. Je vous conseillerai plutôt de garder “Epouse 1.0 et de le manipuler du mieux possible.

Personnellement, j’ai installé “Epouse 1.0, et je vous suggère tout spécialement d’étudier attentivement toute la partie de la notice concernant les Erreurs Générales (EG’s).

Epouse 1.0 est un programme très sensible aux commandes et fonctionne en mode protégé contre les erreurs. Cela signifie que vous devez assumer n’importe quelle erreur qui pourrait se produire quelle qu’en soit la cause, car Epouse 1.0 considère toujours qu’une erreur provient d’une mauvaise utilisation de votre part.

Une des meilleures solutions est l’application de la commande : C:FAIRE_DES_EXCUSES.exe dès qu’apparaît le moindre problème ou que le système se bloque.

Evitez aussi l’utilisation excessive des touches ESC ou SUPPR, car vous devrez après utiliser la commande : DES EXCUSES.exe/fleurs/All pour que le programme refonctionne normalement.

Epouse 1.0 est un programme assez intéressant, mais qui peut générer un coût élevé, s’il est mal utilisé. Je vous conseille d’installer un software additionnel pour améliorer la rentabilité d’Epouse 1.0 comme : Fleurs 5.0, Bijoux 2.3, ou bien Séjour au ClubMed 3.2. Vous pouvez aussi vous servir de Ouimonamour 8.0 ou bien de Tuasraisonmachérie 14.7.

Vous pouvez les télécharger sur Internet, leurs résultats sont assez satisfaisants. N’installez jamais Secrétairenminijupe 3.3, Petiteamie 1.1 ou Bandedepotes 4.6. Ces programmes ne fonctionnent pas dans l’univers d’Epouse 1.0 et pourraient causer des dommages irréversibles dans le système.

Pour la fonctionalité, C:/Petite_pipe_du_samedi.exe elle ne s’activera qu’après l’exécution d’autres commandes comme C:/Collier_en_diamant.exe ou C:/la_faire_picoler.exe.

Bonne chance.

Le service d’assistance technique

 


Commenter cet article